/*
 *    Copyright (c) 2018-2025, lengleng All rights reserved.
 *
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions are met:
 *
 * Redistributions of source code must retain the above copyright notice,
 * this list of conditions and the following disclaimer.
 * Redistributions in binary form must reproduce the above copyright
 * notice, this list of conditions and the following disclaimer in the
 * documentation and/or other materials provided with the distribution.
 * Neither the name of the yifu4cloud.com developer nor the names of its
 * contributors may be used to endorse or promote products derived from
 * this software without specific prior written permission.
 * Author: lengleng (wangiegie@gmail.com)
 */

package com.yifu.cloud.plus.v1.ekp.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.util.Date;

/**
 * 公积金明细表
 *
 * @author fxj
 * @date 2024-03-06 09:33:55
 */
@Data
@TableName("ekp_fund_info")
@EqualsAndHashCode()
@Schema(description = "公积金明细表")
public class EkpFundInfo {

	@TableId(type = IdType.ASSIGN_ID)
	private String fd_id;

	private String fd_3add9dd7833db8;

	private String fd_3add9de0be85e4;

	private String fd_3add9e1a670144;

	private String fd_3adfe8c70d3fd4;

	private String fd_3adfe8c8468e54;

	private String fd_3adfe95c169c48;

	private String fd_3adfe8c73cb5a4;

	private String fd_3adfe8c81a0e42;

	private String fd_3adfe8c79989d4;

	private String fd_3adfe8c7e4cf7a;

	private String fd_3adfe8cb96c41e;

	private String fd_3adfe8cf632700;

	private String fd_3adfe8cff746bc;

	private Double fd_3adfeb4e8064a8;

	private Double fd_3adfeb52a4d2e2;

	private Double fd_3adfeb52fbe966;

	private Double fd_3adfeb5366dd82;

	private Double fd_3adfeb53c70f72;

	private Double fd_3adfeb5413fb44;

	private Double fd_3adfeb7b624f06;

	private String fd_3add9ea428879a;

	private String fd_3add9eaeed2560;

	private String fd_3adfeb830523b6;

	private String fd_3adfeb8489e6c2;

	private Double fd_3adfeb7bd97464;

	private String fd_3add9edfbc6f7e;

	private String fd_3add9eed23894a;

	private String fd_3adfeb83a704c8;

	private String fd_3adfeb84175f28;

	private String fd_3aeafa8cc144bc;

	private String fd_3b13afd1ef7798;

	private Date fd_3b13d8f8fdfb76;

	private String fd_3b16e37baa5650_text;

	private String fd_3b16e37baa5650;

	private String fd_3b178ec510bf48;

	private Double fd_3b35a6989dfde8;

	private Double fd_3b35a6518b73b2;

	private Double fd_3b35a6992a20a4;

	private Double fd_3b35a65138a7fc;

	private String fd_3b3cabbf094f1a;

	private String fd_3b3e41ef8db782;

	private String fd_3b439246fcdc7c;

	private String fd_3b5cc4b2aae22a;

	private String fd_3b10b38f90d138;

	private String fd_3b01956c77864c	;

	private Date createTime;

}
